
/* the container */
.allinone_bannerRotator {
	position:relative;
}
.allinone_bannerRotator img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	max-height:none;
}
.allinone_bannerRotator_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_bannerRotator .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
	overflow:hidden;
}
.allinone_bannerRotator .block {
	position:absolute;
	display:block;	
	z-index:1;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}


/***CLASSIC SKIN***/
.allinone_bannerRotator.classic .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_bannerRotator.classic .leftNav {
	position:absolute;
	left:4px;
	top:50%;
	/*margin-top:-20px;  height/2 */
	width:41px;
	height:41px;
	background:url(../scripts/slideshow/skins/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.classic .leftNav:hover {
	background:url(../scripts/slideshow/skins/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.classic .rightNav {
	position:absolute;
	right:4px;
	top:50%;
	/*margin-top:-20px;  height/2 */
	width:41px;
	height:41px;
	background:url(../scripts/slideshow/skins/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.classic .rightNav:hover {
	background:url(../scripts/slideshow/skins/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.classic .bottomNav {
	position:absolute;
	background:url(../scripts/slideshow/skins/bottomNavBg.png) 0 0 repeat-x;
	width:0px;
	height:24px;
	z-index:4;
	padding-left:9px;
}
.allinone_bannerRotator.classic .bottomNavButtonOFF {
	float:left;
	display:block;
	width:11px;
	height:11px;
	background:url(../scripts/slideshow/skins/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_bannerRotator.classic .bottomNavButtonON {
	float:left;
	display:block;
	width:11px;
	height:11px;
	padding-left:9px;
	background:url(../scripts/slideshow/skins/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerRotator.classic .bottomNavLeft {
	position:absolute;
	width:0px;
	display:none;
	background:#F00;
	height:24px;
	z-index:4;
}
.allinone_bannerRotator.classic .bottomNavRight {
	position:absolute;
	width:0px;
	display:none;
	height:24px;
	background:#F00;
	z-index:4;
}

.allinone_bannerRotator.classic .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(../scripts/slideshow/skins/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.classic .bottomOverThumb img {
	border:4px solid #000000;
}




/***Text Styles***/


.allinone_bannerRotator_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:100%;
	text-align:left;
}
.allinone_bannerRotator_text_line {
	position:absolute;
}


/****Text Classic Fixed Dimensions***/

.text01 {
	font: bold 30px 'Open Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#fff;
	-moz-text-shadow: 2px 2px 2px #000;    
	-webkit-text-shadow: 2px 2px 2px #000; 
	text-shadow: 2px 2px 2px #000;  
}

.text02 {
	font: bold 22px 'Open Sans', Verdana, Helvetica, sans-serif;
	padding:6px 15px 6px 15px;
	color:#fff;
}

.text03 {
	font: bold 16px 'Open Sans', Verdana, Helvetica, sans-serif;
	padding:6px 10px 6px 10px;
	color:#fff;
	background:url(../scripts/slideshow/skins/textBg_transparency.png);
}

.text03 a {
	color: #39f;
	text-decoration:none;
}

.text03 a:hover {
	color: #fa4;
}

.text04 {
	font: bold 16px 'Open Sans', Verdana, Helvetica, sans-serif;
	padding:6px 15px 6px 15px;
	color:#ff0;
	width: 570px;
}

.text05 {
	font: bold 16px 'Open Sans', Verdana, Helvetica, sans-serif;
	padding:6px 15px 6px 15px;
	color:#fff;
}

.text05 a {
	background:#64C9FE;
	padding:3px 6px 3px 6px;
	color:#ffffff;
	text-decoration:none;
	border:#FFF200 1px solid;
}

.text05 a:hover {
	background:#FFFFFF;
	padding:3px 6px 3px 6px;
	border:#FFF200 1px solid;
	color:#512d5d;
}

.text06 {
	font: bold 16px 'Open Sans', Verdana, Helvetica, sans-serif;
}

.text06 a {
	background:#108CC0;
	text-transform:uppercase;
	padding:3px 10px 3px 10px;
	color:#ffffff;
	text-decoration:none;
}

.text06 a:hover {
	background:#d30000;
}

.text07 {
	width: 200px;
	background-color: #3B5998;
	font: 14px/1.3em 'Arial', Verdana, Helvetica, sans-serif;
	padding:15px 15px 15px 15px;
	border: solid 1px #fff;
	color:#FFF;
}

.text07 a {
	color:#fc0;
	text-decoration:none;
}

.text07 a:hover {
	text-decoration: underline;
}

.text08 {
	font: bold 30px 'Open Sans', Verdana, Helvetica, sans-serif;
	padding:6px 15px 6px 15px;
	color:#fff;
}

.text10 {
	font: bold 22px 'Open Sans', Verdana, Helvetica, sans-serif;
	color:#333;
}

.text11 {
	font: bold 22px 'Open Sans', Verdana, Helvetica, sans-serif;
	color:#ff0;
	-moz-text-shadow: 2px 2px 2px #000;    
	-webkit-text-shadow: 2px 2px 2px #000; 
	text-shadow: 2px 2px 2px #000;  
}

.text12 {
	font: bold 16px 'Open Sans', Verdana, Helvetica, sans-serif;
	color:#000;
}

.text13 {
	font: 20px 'Open Sans', Verdana, Helvetica, sans-serif;
	color:#fff;
}

.text13 a {
	color: #fa4;
	text-decoration:none;
}

.text13 a:hover {
	text-decoration:underline;
}

